// creator  : weidu.exe (version 23100)
// argument : LARYSS.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~LARYSS~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #18396 /* ~We shall follow this up, to be certain.  You, however, deserve nothing other than the silence of the grave!~ */
  IF ~~ THEN REPLY #18398 /* ~Look at what you steal next time. This is merely a list of taphouse receipts, strong-arm kickbacks and festhall purchases. This will not do at all. Go back!~ */ GOTO 1
  IF ~~ THEN REPLY #18399 /* ~Valygar is dead, but I was unable to bring his body here.  I shall tell you where his body lies.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #18403 /* ~Of all the... Ignorant troglodyte!  Do you not understand the important of what lies inside that sphere?!  Tell me where the body is or suffer our wrath!~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #18408 /* ~Bah!~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END
